<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="estilos.css">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.10.4/font/bootstrap-icons.css">
    <link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.css" rel="stylesheet" />
</head>

<body>
    <main>
        <div class="foto">
            <div class="fotoprincipal">
            </div>
        </div>

        <div class="linea"></div>
        <div class="linea lineaabajo"></div>
        <div class="descripcion">
            <div class="socials">
                <p><i class="bi bi-chat"></i> Escribeme</p>
                <p style="color: red;"><i class="bi bi-youtube"></i></p>
                <p><i class="fa fa-instagram" id="insta" aria-hidden="true"></i></p>

                <p style="color: #00acee"><i class="bi bi-twitter"></i></p>
            </div>

            <h1>Maria Waltersen</h1>
            <p>María es una persona del mundo. Fotógrafo. Artista. La revista Inter la incluyó en sus 75 chicas mas
                influyentes en Internet. Me encanta la gente, los viajes y la música relajante.</p>
        </div>

        <div class="imagenesCirculares">
            <div class="circular">
                <img src="lavida.jpg" alt="">
                <caption>La vida</caption>
            </div>
            <div class="circular">
                <img src="videos.jpg" alt="">
                <caption>Videos</caption>
            </div>
            <div class="circular">
                <img src="proyectos.jpg" alt="">
                <caption>Proyectos</caption>
            </div>
            <div class="circular">
                <img src="viaje.jpg" alt="">
                <caption>Viaje</caption>
            </div>
        </div>
        <div class="galeria">
            <div class="fotos">
                <img src="1.jpeg" alt="">
                <p>12 Mar</p>
            </div>
            <div class="fotos">
                <img src="2.jpeg" alt="">
                <p>12 Mar</p>
            </div>
            <div class="fotos">
                <img src="3.jpeg" alt="">
                <p>12 Mar</p>
            </div>
            <div class="fotos">
                <img src="4.jpeg" alt="">
                <p>12 Mar</p>
            </div>
            <div class="fotos">
                <img src="5.jpg" alt="">
                <p>12 Mar</p>
            </div>
            <div class="fotos">
                <img src="6.jpeg" alt="">
                <p>12 Mar</p>
            </div>
            <div class="fotos">
                <img src="7.jpeg" alt="">
                <p>12 Mar</p>
            </div>
            <div class="fotos">
                <img src="8.jpeg" alt="">
                <p>12 Mar</p>
            </div>
            <div class="fotos">
                <img src="9.jpeg" alt="">
                <p>12 Mar</p>
            </div>
            <div class="fotos">
                <img src="10.jpeg" alt="">
                <p>12 Mar</p>
            </div>
            <div class="fotos">
                <img src="11.jpeg" alt="">
                <p>12 Mar</p>
            </div>
            <div class="fotos">
                <img src="12.jpeg" alt="">
                <p>12 Mar</p>
            </div>
            <div class="fotos">
                <img src="13.jpeg" alt="">
                <p>12 Mar</p>
            </div>
            <div class="fotos">
                <img src="14.jpeg" alt="">
                <p>12 Mar</p>
            </div>
            <div class="fotos">
                <img src="15.jpeg" alt="">
                <p>12 Mar</p>
            </div>
            <div class="fotos">
                <img src="16.jpeg" alt="">
                <p>12 Mar</p>
            </div>
            <div class="fotos">
                <img src="17.jpg" alt="">
                <p>12 Mar</p>
            </div>
            <div class="fotos">
                <img src="18.jpeg" alt="">
                <p>12 Mar</p>
            </div>
            <div class="fotos">
                <img src="19.jpeg" alt="">
                <p>12 Mar</p>
            </div>
            <div class="fotos">
                <img src="20.jpeg" alt="">
                <p>12 Mar</p>
            </div>
        </div>
        <div class="enlaces">
            <ul>
                <li>Casa</li>
                <li>Inicio v2</li>
                <li>Inicio v3</li>
                <li>Guia de estilo</li>
                <li>Licencias</li>
                <li>registro de cambios</li>
            </ul>
        </div>
    </main>
</body>

</html>